/* Default CSS */
/* Base Styles */

body {
  padding: 0;
  margin-top: 0px;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.8em;
  text-align: center;
  line-height: 1.2em;
  color: #2f3746;
  background: #000000;
}

.title a, .title a:visited, .title a:active {
  color: #2d3644;
  text-decoration: none;
}

.title a:hover {
  color: #5493ff;
  text-decoration: underline;
}

a, a:visited, a:active {
  color: #445166;
  text-decoration: underline;
}
a:hover {
  color: #5493ff;
  text-decoration: underline;
}

/* Main Layout */

#wrapper {
  margin: 0 auto;
  width: 1150px;
  border: 1px solid #2f3746;
  overflow: visible;
  background: #ffffff url(images/bg_main.gif) repeat-y;
}

#page-wrapper {
  padding: 0;
  margin: 0px auto;
  width : 1150px;
  text-align: left;
  overflow: visible;
}

#middle-wrapper {
  overflow: visible;
}

body.sidebars #middle-wrapper {
}

body.sidebar-left #middle-wrapper {
   /*margin-bottom: 60px;*/
}

body.sidebar-right #middle-wrapper {
}

#main-content {
  float: left;
  width: 100%;
}

#squeeze {
}

#main-content-inner {
  padding: 10px 20px;
  margin: 0; 
  overflow: hidden; /* Fix for collapsible fieldsets in IE */
  background: #ffffff url(images/main_top.jpg) repeat-x;
}

#middle-wrapper .sidebar-right {
  float: left;
  z-index: 1;
  position: relative;
  background: #ffffff url(images/main_top.jpg) repeat-x;
}

#middle-wrapper .sidebar-left {
  float: left;
  z-index: 1;
  position: relative;
  top: 80px;
  min-height: 560px;
  background: #000000 url(images/bg_left.jpg) no-repeat 0 -40px;
}

body.sidebars #main-content { 
  margin-left: -181px;
  margin-right: -197px;
}

body.sidebar-left #main-content { 
  margin-left: -181px;
}

body.sidebar-right #main-content { 
  margin-right: -197px;
}


body.sidebars #squeeze { 
  margin: 0 181px 0 181px;
}

body.sidebar-left #squeeze { 
  margin-left: 181px;
} 

body.sidebar-right #squeeze { 
  margin-right: 197px;
}

#middle-wrapper .sidebar-left {
  width: 181px;
}

#middle-wrapper .sidebar-right { 
  width: 197px;
}

.sidebox-left h3 {
  padding: 0;
  margin: 0;
  font-size: 1.0em;
  font-weight: bold;
  line-height: 27px;
  color: #ffffff;
  font-family: Verdana, sans-serif;
  text-align: center;
  width: 181px;
  background: url(images/menu_header.png) no-repeat;
  cursor: pointer;
}

.sidebox-right h3 {
  padding: 0;
  padding-bottom: 5px;
  margin: 0;
  margin-left: 10px;
  font-size: 9pt;
  font-weight: bold;
  line-height: 20px;
  color: #000044;
  font-family: Verdana, sans-serif;
  text-align: center;
  width: 180px;
  border: 1px solid #bbbbbb;
  border-bottom: 1px solid #999999;
  cursor: pointer;

}

.sidebox-left, .sidebox-right {
  padding: 0px;
}

.sidebox-left .sidebox-content {
  color: #ffffff;
}

.sidebox-content {
  margin: 0;
  padding: 5px 0px;
  color: #000044;
}

#topboxes {
  padding: 0;
  margin: 0;
  background: #c3d9ff;
  overflow: hidden;
}

#topboxes a {
  font-weight: bold;
}

#topboxes a:hover {
  color: #ffffff;
}


#bottomboxes {
  padding: 0;
  margin: 0;
  color: #ffffff;
  background: #111318;
  overflow: hidden;
}

#bottomboxes a {
  color: #cbdeff;
  font-weight: bold;
}

.userbox, .userbox-bottom {
  float: left;
  padding-bottom: 32767px;
  margin-bottom: -32757px;
}

.userbox-inner {
  padding: 20px;
}

.userbox-bottom-inner {
  padding: 20px;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
  background: #111318;
}

.width25 {width: 25%;}
.width33 {width: 33.3333%;}
.width50 {width: 50%;}
.width100 {width:100%;}

#footer {
  padding: 0px;
  margin: 0;
  clear: both;
  text-align: center;
  background: #000000;
  margin-top: 60px;
}

.footer-box {
  width: 1150px;
  clear: both;
  text-align: left;
  background: #000020;
  border-top: 1px solid #2f3746;
  border-bottom: 1px solid #2f3746;
  overflow: visible;
}

/* Header */

#header-wrapper {
  height: 110px;
  background: #dadfe2 url(images/bg_top.gif) no-repeat top right;
}

#site-logo {
  padding: 0;
  height: 77px;
  float: left;
  border: 0;
}

#logo-image {
	border-right: 1px solid #000000;
}

#site-name {
  padding: 7px 0 0 60px;
  margin: 0;
  float: left;
  text-align: center;
  width: 750px;
  margin-left: 30px;
}

#site-name a {
  color: #ffffff;
  font-family: Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.site-slogan-logo h2 {
  margin-top: -20px;
  padding: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}


.site-slogan h2 {
  font-family: Helvetica, sans-serif;
  margin-top: 3;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 12px;
  text-align: center;
  color: #ffffff;
}


#header-wrapper #search-box {
  background: #d7e0e8;
  width: 969px;
  height: 24px;
  margin: 8px 0px auto auto;
  float: right;
  text-align: right;
  padding-bottom: 5px;
  text-align: left;
  text-indent:670px;
}

/* Side Menu */

/* left side */

.sidebox-content ul.menu, .sidebox-content ul.menu li {
  position: relative; 
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style: none;
  list-style-type: none;
}

.sidebox-content ul.menu li {
  padding: 0;
  margin-left: 0;
}

.sidebox-left .sidebox-content ul.menu li a {
  display: block;
  padding: 5px 5px 5px 2px;
  font-weight: normal;
  border-bottom: 1px solid #2f3746;
  text-indent: 10px;
  text-decoration: none;
}

.sidebox-left .sidebox-content ul.menu li a:hover {
  color: #ffffff;
  font-weight: normal;
  text-decoration:none;
  background: #111122;
}

.sidebox-left .sidebox-content ul.menu li a {
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
}

.sidebox-left .sidebox-content ul.menu li ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #ffffff;
}

.sidebox-left .sidebox-content ul.menu li ul li {
  margin: 0;
  margin-left: 5px;
  padding: 0;
  list-style: none;
}

.sidebox-left .sidebox-content ul.menu li ul li a {
  font-weight: normal;
  text-decoration: none;
}

.sidebox-left .sidebox-content ul.menu li ul li a.active {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

.sidebox-left .sidebox-content ul.menu li ul li a.active:hover {
  color: #ffffff;
  font-weight: bold;
}

/* right side */

.sidebox-right .sidebox-content {
  border: 1px solid #cccccc;
  border-top-width: 0px;
  margin: 0 5px 10px 10px;
  background: #eeeeee;
}

.sidebox-right .sidebox-content ul.menu li a, .sidebox-right .sidebox-content ul li a {
  display: block;
  padding: 5px 5px 5px 2px;
  font-weight: normal;
  border-bottom: 1px solid #aaaaaa;
  text-indent: 10px;
  text-decoration: none;
}

.sidebox-right .sidebox-content ul.menu li a:hover, .sidebox-right .sidebox-content ul li a:hover {
  color: #0000aa;
  font-weight: normal;
  text-decoration:none;
  background: #dddddd;
}

.sidebox-right .sidebox-content ul.menu li a, .sidebox-right .sidebox-content ul li a {
  font-weight: normal;
  color: #000044;
  text-decoration: none;
}

.sidebox-right .sidebox-content ul.menu li a:hover, .sidebox-right .sidebox-content ul li a:hover {
  color: #000088;
  font-weight: normal;
  text-decoration:none;
}

.sidebox-right .sidebox-content ul.menu li a, .sidebox-right .sidebox-content ul li a {
  font-weight: normal;
  color: #000044;
  text-decoration: none;
}

.sidebox-right .sidebox-content ul.menu li ul, .sidebox-right .sidebox-content ul li ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #000044;
}

.sidebox-right .sidebox-content ul.menu li ul li, .sidebox-right .sidebox-content ul li ul li {
  margin: 0;
  margin-left: 5px;
  padding: 0;
  list-style: none;
}

.sidebox-right .sidebox-content ul.menu li ul li a, .sidebox-right .sidebox-content ul li ul li a {
  font-weight: normal;
  text-decoration: none;
}

.sidebox-right .sidebox-content ul.menu li ul li a.active, .sidebox-right .sidebox-content ul li ul li a.active {
  color: #000044;
  font-weight: bold;
  text-decoration: none;
}

.sidebox-right .sidebox-content ul.menu li ul li a.active:hover, .sidebox-right .sidebox-content ul li ul li a.active:hover {
 color: #000044;
 font-weight: bold;
}

/* footer */

.new {
  color: #880000;
  font-weight: bold;
}

.footer-box h2, .footer-box h3 {
  padding: 0;
  margin: 0;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  font-family: Helvetica, sans-serif;
  text-indent: 25px;
  line-height: 24px;
  text-align: left;
}

.footer-box .content {
  padding: 
  margin: 0;
}

.footer-box .item-list {
  width: 100%;
}

.sidebox-right .item-list h3 {
  font-size: 90%;
  width: 90%;
  margin-top: 10px;
}

.footer-box .item-listt ul, .footer-box .item-list ul li {
  position: relative; 
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style: none;
  list-style-type: none;
  float: left;
}

.footer-box .item-list ul li {
  padding: 0;
  margin-left: 0;
  float: left;
  text-align: right;
  width: 209px;
  padding: 10px;
  font-size: 8pt;
  border-right: 1px solid #2f3746;
  border-top: 1px solid #2f3746;
  line-height: 0.8;
  padding: 10px;
}

.footer-box .item-list ul li a {
  display: block;
  font-weight: normal;
  font-size: 9pt;
  text-align: left;
  height: 12px;
}

.footer-box .item-list ul li a:hover {
  color: #ffffff;
  font-weight: normal;
  text-decoration:underline;
}

.footer-box .item-list ul li a {
  font-weight: normal;
  color: #ffffff;
}

.footer-box .item-list ul li ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #ffffff;
}

.footer-box .item-list ul li ul li {
  margin: 0;
  margin-left: 5px;
  padding: 0;
  list-style: none;
}

.footer-box .item-list ul li ul li a {
  font-weight: normal;
}

.footer-box .item-list ul li ul li a.active {
  color: #ffffff;
  font-weight: bold;
}

.footer-box .item-list ul li ul li a.active:hover {
  color: #ffffff;
  font-weight: bold;
}


/* Misc Elements */

.item-list {
  color: #999999;
}

.item-list ul {
  padding: 10px 0;
  margin: 0;
}

.item-list ul li {
  padding: 0 0 5px 5px;
  margin: 0;
  list-style:none;
  font-size: 0.9em;
}

.item-list ul li a {
  font-size: 1.0em;
  font-weight: normal;
}

.sidebox-content .item-list ul {
  padding: 10px 0;
  margin: 0;
}

.submitted {
  font-size: 0.8em;
  color:#999999;
}

.title, .node-title {
  padding: 0;
  margin: 0;
  font-family: "Times New Roman", Times, serif;
  font-size: 18pt;
  line-height: 1.1em;
  font-weight: bold;
  text-align: left;
  margin-bottom: 5px
  margin-bottom: 5px;;
}

.title a {
  text-decoration: none;
}

.node {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #cccccc;
  text-align: justify;
  margin-bottom: 30px;
}

.form-text {
  border: 1px solid #4d5b78;
}

.form-submit {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  border: 1px outset #000000;
  background: #2f3847;
}

.breadcrumb {
  float: left;
  font-weight: normal;
  margin-top: 0px;
  margin-left: -30px;
  color: #ffffff;
}

#header-wrapper .breadcrumb a {
  color: #dddddd;
  font-size: 8pt;
  font-family: Arial, sans-serif;
  text-decoration: none;
}

#header-wrapper .breadcrumb a:hover {
  color: #ffffaa;
  font-size: 8pt;
  font-family: Arial, sans-serif;
  text-decoration: none;
}

.block-region {
  padding: 10px;
  border: 2px dashed #333333;
  background:#FFFFFF;
}

.links {
  clear: both;
  font-size: 1.0em;
  font-weight: normal;
}

.more-link a {
  padding: 0 2px;
  font-weight: normal;
  color: #000044;
  font-family: Arial, sans-serif;
  font-size: 7pt;
  margin-right: 5px;
  text-decoration: none;
}
.more-link a:hover {
  padding: 0 2px;
  font-weight: normal;
  color: #000088;
  font-family: Arial, sans-serif;
  font-size: 7pt;
  margin-right: 5px;
  text-decoration: underline;
}

#search-block-form {
  width: 100%;
  text-align: center;
}

/* Comments */

#comments {
}

#comments .submitted  {
  color: #2d3644;
}

.comment {
  padding: 10px;
  margin-bottom: 10px;
  color: #363636;
  border: 1px solid #bbbbbb;
  background: #eeeeee;/*#c0d7fd;*/
}

.indented {
  margin-left: 20px;
}

/* Aggregator */

.feed-url {
  padding: 10px 0;
  font-size: 0.8em;
}

.feed-updated {
  padding: 0 0 10px 0;
  font-size: 0.8em;
}

.feed-item-date {
  font-size: 0.8em;
  color:#999999;
}

.feed-item-body a {
  font-weight: bold;
}

/* Poll */

.poll {
  padding: 5px 0;
}

.poll .bar {
  height: 1.0em;
  background: #eeeeee;
  border: 1px solid #aaaaaa;
}

.poll .bar .foreground {
  height: 1.0em;
  background: #888898;
}

.sidebox-content .poll .title {
  font-size: 1.0em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

/* Admin Styles */

table {
  width: 100%;
}

div.admin {
}

div.admin .left {
  float: left;
  margin: 0;
  width: 49%;
}

div.admin .right {
  float: left;
  margin: 0;
  width: 49%;
}

/* Primary Links */

#header-wrapper #primary-links {
  margin: 0 0 auto auto; 
  float: right;
}

#primary-links h2 {
  display:none;
}

#primary-links {
}

#primary-links, #primary-links ul {
  padding: 0;
  margin: 0;
  line-height: 20px;
  list-style: none;
}

#primary-links a {
  display: block;
  padding: 0;
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
  border-width: 0px;
}

#primary-links li {
  float: left;
  list-style: none;
  padding: 0 10px;
  border-left: 1px solid #2f3746;
  margin: 0px;
}

#primary-links li:hover a {
  color: #ffffaa;
  background: #111122;
}

#primary-links li:hover {
  background: #111122;
}

#primary-links li:hover li a, #primary-links li:hover li {
  color: #ffffff;
  background: #111122;
  border-width: 0px;
}

#primary-links li ul {
  position: absolute;
  width: 210px;
  left: -999em;
  border-width: 0px;
}

#primary-links li:hover ul, #primary-links li.sfhover ul {
  left: auto;
}

#primary-links li ul li a, #primary-links li ul li {
  padding: 0 0 0 5px;
  margin: 0;
  width: 181px;
  border-width: 0px;
}

#primary-links li ul li a:hover, #primary-links li ul li:hover {
  color: #ffffff;
  background: #111122;
  border-width: 0px;
}

#primary-links li:hover ul ul, #primary-links li.sfhover ul ul {
  left: -999em;
}

.ulgu {
  text-align: right;
  color:white;
}

/*blockquote {
  border: solid black 1px;
  background-color: #C8C8C8;
  padding-right: 5px;
  padding-left: 5px;
  margin: 5px;
}*/

blockquote, .quote-msg {
  background: #d4d4d8;
  border: 1px solid #c0c0c4;
  font-size: 85%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-style: italic;
  padding-right: 5px;
  padding-left: 10px;
  margin: 5px;

}

/* from image.css (image module) */
.view .image-gallery-nodes ul li {
  width:auto;
  height: auto;
}

/* from jquerymenu.css (jquerymunu module)*/
/* fixing "plus" sign position for foldede elements*/
ul.jquerymenu li span.parent {
  margin-left: 1px;
  margin-top: 8px;
}

.comment {
  text-align:justify;
  text-indent:20px; 
  overflow-x:hidden;
}

.comment-new {
  border: 1px solid #6e91ec;
  background: #bde6f0; 
}
